@charset "UTF-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=Cabin:100,400,600,700);

@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light+Two);

/*----  Basic Tags  ---*/

*{
	padding:0;
	margin:0;
	list-style:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;}

html, body{
	height:100%;
	}
	
body{
	font-family: 'Cabin', sans-serif !important;
	margin-bottom: 30px;
	font-size: 100% !important;
	}




.vac-job{
	
}

.vac-job .logo{
width:30%;	
}
.vac-job .logo img{
	width:100%;
}

.vac-job > div { float:left;}

.vac-job .content{
    padding-left: 10px;
    width: 70%;
}

.vac-job .content a {
    color: #ff432f;
    line-height: 1.1em;
}
.vac-job .content > a{ 
    display: inline-block;
    font-size: 20px;
    width: 100%;
}

.vac-job .left, .vac-job .right{
	width:50%; 
	float: left;
	display: inline-block;
	color: #ff432f;
}

.vac-job .right{ text-align: right}

.vac-job > a{
    border-radius: 8px;
    display: inline-block;
    margin-top: 15px;
    padding: 2px 0;
    text-align: center;
    width: 100%;
    background-color:  #dbe1e1;
    color: #ff432f;
    }

h2{}

h1, h2, h3, h4, h5, h6{
	color: #010101;

}

h3 {
    font-size: 18px;
    font-weight: 100;
    }

p{ font-size:15px;}

a, a:active {
  outline: none;
}

:focus {
  -moz-outline-style: none;
}

:-moz-any-link:focus {
  outline: 1px dotted invert;
}

:-moz-any-link:focus {
  outline: none;
}


.vertical-tabs-panes.vertical-tabs-processed fieldset{ float: LEFT; width:100%;}

/*----  OverAll  ---*/

#page{ 
	background:url(images/bg.jpg) top center no-repeat;
	}
	
/*----  Header  ---*/

#header {
	padding:30px 17px 25px 37px;
	}	

#branding {
    float: left;
    width: 44%;
	margin: 0;
	}
	
.region-header {
    float: left;
    width: 56%;
	text-align:right;
	}

.region-header #block-block-1 *{ float:	right;}

.region-header #block-block-1 p.slogan {
    font-size: 27px;
    font-weight: 100;
    line-height: 1.2em;
    margin-right: 20px;
    margin-top: 3px;
    width: 400px;
}

.region-header p{
	margin-bottom:0;
	}

.region-header a{
	display: block;
    margin-top: 10px;
	}		

/*----  Navigation  ---*/

#primary-menu-bar{ 
	margin: 0;
	}
	
#primary-menu-bar nav{
	margin:0;
	background-color:#d7d9d8;
	border-top:5px solid #c2c2c2;
	border-left:5px solid #c2c2c2;
	border-bottom:5px solid #878c8f;
	border-right:5px solid #878c8f;	
	padding:4px 0;
	border-radius: 25px 25px 0 0;
	}	
	
#primary-menu-bar nav li{
	letter-spacing: 0.04em;
	padding:6px 0;
	width:20%;
	text-align:center;
	border-left: 1px solid #a6a5a1;
	border-right: 1px solid #a6a5a1;
	}
	
#primary-menu-bar nav li.first{
	border-left:	none;
	}
	
#primary-menu-bar nav li.last{
	border-right:	none;
	}
	
	
.nav li a{ color: #010101 !important; font-size: 17px; }	
.nav li a.active{ color: #ff432f !important; text-decoration: none;}
.nav li a.active-trail { color: #ff432f !important; text-decoration: none;}
.nav li a:hover{ text-decoration: none; color: #ff432f !important;}


.page-testimonials .view-career-finder{
	margin-top: 95px;
}

.page-testimonials h1#page-title{ margin-top: 30px;}

.view-testimonial .views-row{
	border-bottom: 1px solid #999;
    margin-bottom: 30px;
    padding-bottom: 15px;
}

.view-testimonial strong{ font-size: 22px; font-weight: normal; margin-right: 5px;}
.view-testimonial strong a{ color: #000;}
.view-testimonial em{ font-size: 13px;}
.view-testimonial small{    float: left;
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: -1px;
    width: 100%;}
/*----  Home Page Body  ---*/			






.front #page-title{ 
	display:none;
	}	

.front #main-content {
	margin: 0;
	}

.node-title i{ font-style: normal; width:100%; display: block;}
	
#main-content {
    margin: 12px 0 0 25px;
}

.node-about-page.node-teaser nav.clearfix{ display: none;}

.no-sidebars #main-content {
    margin: 0;
}


#block-block-4,
#block-views-banner-block{ 
	float:left; 
	width:100%; 
	margin: 0;
	overflow: hidden;
	}
	
#block-views-banner-block img{ 
	width:auto;
	/*max-height: 100%;*/
	max-width: none; 
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
	}

.front #block-views-banner-block img{ 	width:100%;}

#block-block-4 .block-inner,
#block-views-home-page-block-1 .block-inner{ margin: 0;}

#block-views-home-page-block-1{ 
	padding-bottom: 24px; 
	padding-top:20px;
	/*background: -webkit-linear-gradient(left, #faa13b, #f58b33);
	background: -o-linear-gradient(left, #faa13b, #f58b33); 
	background: -moz-linear-gradient(left, #faa13b, #f58b33); 
	background: linear-gradien(left, #faa13b, #f58b33);*/
	
	background: #faa13b; /* Old browsers */
	
	
	

	


	margin-bottom: 0;}

.region-sidebar-second{
	border-radius: 0 0 30px 0;
	}

#block-views-home-page-block-1 .view-home-page {
    background: transparent;
    border-radius: 0;
    float: left;
    height: 100%;
    margin-top: 0;
    padding: 0;
    position: relative;
}

.region-sidebar-second{ 
	float:left; 
	width:30%;
	/*background: -webkit-linear-gradient(left, #faa13b, #f58b33);
	background: -o-linear-gradient(left, #faa13b, #f58b33); 
	background: -moz-linear-gradient(left, #faa13b, #f58b33); 
	background: linear-gradien(left, #faa13b, #f58b33); */
    padding: 0;
    
    /*height: 100%;
    height: auto !important;
    min-height: 100%;*/
    }
 
 .region-sidebar-first {
    padding-top: 10px;
    }
 
    
.field-name-body{ 
	width:100%;
	background: transparent; /* For Safari 5.1 to 6.0 */
	padding: 0;
	}    

#block-views-home-page-block-1 h2{ 
   color: #fff;
    font-family: "Shadows Into Light Two",cursive;
    font-size: 24px;
    letter-spacing: 0.04em;
    line-height: 1.3em;
    margin-bottom: 10px;
    margin-top: 0;
    word-spacing: -0.25em;
	}

#page-title {
    color: #010101;
    font-family: 'Shadows Into Light Two',cursive;
    font-size: 35px;
    letter-spacing: 0.15em;
    }

#block-views-home-page-block-1 .views-field-body{
	padding: 0 15px;
}
	
#block-views-home-page-block-1 .views-field-body p{ 
    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 15px;
    line-height: 1.2;
	}	

.front .node, .front #block-system-main{
	margin-bottom:0}	
	
/*----  Home Page Body  ---*/	


#content {
   /* background-image: url("images/line-bg.png");
    background-repeat: repeat-y;*/
    float: left;
	}

.front #columns {
    /*background: none repeat scroll 0 0 #d2d3d5;
    background: -moz-linear-gradient(left center , #f2b248, #e72120) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
   
    background: -moz-linear-gradient(top, #f2b248 0%, #e72120 100%); 
	background: -webkit-linear-gradient(left, #f2b248 0%,#e72120 100%);
	background: -o-linear-gradient(left, #f2b248 0%,#e72120 100%);
	background: -ms-linear-gradient(left, #f2b248 0%,#e72120 100%);
	background: linear-gradient(to right, #f2b248 0%,#e72120 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2b248', endColorstr='#e72120',GradientType=0 );
    
    /*background: -webkit-linear-gradient(left center, #f2b248, #e72120);
	background: -o-linear-gradient(left center, #f2b248, #e72120); 
	background: -moz-linear-gradient(left center, #f2b248, #e72120); 
	background: linear-gradien(left center, #f2b248, #e72120);*/
    
	-webkit-border-bottom-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
}
	
#block-views-home-page-block{ 
	width:100%; 
	float:left; 
    /*background-image: url("images/line-bg.png");*/
    background-repeat: repeat-y;
	height: 100%;  
	position: relative;
	border-radius: 0 0 0 30px;
	background-size: 100% auto;
	margin-bottom: 0;
	}

#content {
}


#block-views-home-page-block, #block-views-home-page-block-2{
background: none repeat scroll 0 0 #d2d3d5;
float: left;
 margin-top: 10px;
 width:50%;
 margin-bottom: 0;
}
#block-views-home-page-block{
		border-radius: 0;
	}

.view-home-page{
	float:left; 
	/*background: #d2d3d5;*/ 
	padding: 15px; 
	height: 100%;  
	position: relative;
	

	}





#block-views-home-page-block-2 .view-header{
	
	background:#fff;
	border-radius:20px 20px 0 0;
	padding:15px 15px 0 15px;
	width: 100%;
	float:left;
    color: #010101;
    font-size: 18px;
    font-weight: bold;
}

#block-views-home-page-block-2 .view-footer{
	background:#fff;
	border-radius: 0 0 20px 20px;
	padding:0 15px 15px 15px;
	width: 100%;
	float:left;
    color: #010101;
    font-size: 18px;
    font-weight: bold;
}

#block-views-home-page-block-2 .view-footer p{
	width:100%;
	text-align: center;
}


#block-views-home-page-block-2 .view-footer p a{
    background-color: #e72120;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 5px;
    text-transform: uppercase;
    width: 65%;
}

#block-views-home-page-block-2 .view-header p{
	margin-bottom: 0;
	font-size: 18px;
}

#block-views-home-page-block-2 .views-row{
	background:#fff;
	border-radius:0;
	padding:15px;
	width: 100%;
	float:left;
}


#block-views-home-page-block .views-row{
	background:#fff;
	border-radius:20px;
	padding:15px;
	width: 100%;
	float:left;
	/*min-height: 308px;*/
	}
	
#block-views-home-page-block-2 .views-row .node-readmore a,
#block-views-home-page-block .views-row .node-readmore a{
	display: none;
}	
/*#block-views-home-page-block .views-row-first{
	margin-right: 3%;}*/
#block-views-home-page-block-2 .views-row .field-name-body,
#block-views-home-page-block .views-row .field-name-body{
	width:100%;
	background:transparent;
	padding:0;
	
	}	

#block-views-home-page-block-2 .views-row .field-name-body p,
#block-views-home-page-block .views-row .field-name-body p{	font-size:13px; }
	
#block-views-home-page-block .node-header h1 a{ text-transform: uppercase }	
	
#block-views-home-page-block-2 .node-header h1 a,
#block-views-home-page-block .node-header h1 a{	
	color: #010101;
    float: left;
    font-size: 18px;
     font-weight: bold;
    margin-bottom: 10px;
    width: 100%;
	}
	
	
	.field-name-field-sub-title{
		color:#EF4237;
		font-size:14px;
		margin-bottom:3px}

#page-wrapper{ margin-bottom: 25px;}

#block-block-3,
.view-footer{ float:left; width:100%; display:inline-block;  }	


.front #block-block-3{ border: none; background: none repeat scroll 0 0 #d2d3d5; margin-top: 0px;	border-radius: 0 0 0 30px; margin-bottom: 0;}

#block-block-3{
	border-top: 1px dashed #010101; 	margin-top: 10px;
	}

.not-front #page-title { margin-bottom: 15px;}

#block-block-3 h3,
.view-footer h3{ float: left; font-size: 17px; font-family: verdana; color: #ef4237; margin-bottom: 0; font-weight: 100; margin-left: 20px; margin-top: 0; font-style: italic; width:27%;}

.front .view-footer h3{ margin-left: 0;}



#tc-footer{width: 70%; float: left;}

.not-front #tc-footer{width: 48%; float: right;}

.not-front #tc-footer p{ margin-top: 0;}

#tc-footer h4, #tc-footer p{ margin-top: 0; margin-bottom: 0;}

#tc-footer h4{ 
    font-size: 16px;
    font-weight: normal;
    margin-top: 0;
    padding-right: 18px;
    text-align: right;
    margin-bottom: 10px;
}

.front #block-block-3 p{ margin-bottom: 20px; margin-top: 5px;}

#block-block-3 p{ float: right; font-size: 9px; margin-right: 0px; margin-top: 25px; margin-bottom: 0;}	
.view-footer p{ float: right; font-size: 9px; margin-top: 25px; margin-bottom: 0;}	

#block-block-3 a,
.view-footer a{ color: #231f20;}


#footer {
    /*padding: 0 23px;*/
}

#block-views-exp-career-finder-page-3
#block-views-exp-career-finder-page-2,
#block-views-career-finder-block{ 
	float:left; 
	width:100%; 
	
	padding: 15px 12px 7px;  
	
	background: -moz-linear-gradient(top, #faa13b 0%, #f58b33 100%); 
	background: -webkit-linear-gradient(left, #faa13b 0%, #f58b33 100%);
	background: -o-linear-gradient(left, #faa13b 0%, #f58b33 100%);
	background: -ms-linear-gradient(left, #faa13b 0%, #f58b33 100%);
	background: linear-gradient(to right, #faa13b 0%, #f58b33 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa13b', endColorstr='#f58b33',GradientType=0 );

	
	/*
	background: -webkit-linear-gradient(left center, #faa13b, #f58b33);
	background: -o-linear-gradient(left center, #faa13b, #f58b33); 
	background: -moz-linear-gradient(left center, #faa13b, #f58b33); 
	background: linear-gradien(left center, #faa13b, #f58b33);
	*/
	margin-bottom: 15px;
	}
	
.front #block-views-exp-career-finder-page-2,
.front #block-views-career-finder-block{
	/*border-top: 10px solid #887d45; */
    margin-bottom: 0;
    margin-top: 10px;
    padding-top: 5px;
	background: -moz-linear-gradient(top, #faa13b 0%, #f58b33 100%); 
	background: -webkit-linear-gradient(left, #faa13b 0%, #f58b33 100%);
	background: -o-linear-gradient(left, #faa13b 0%, #f58b33 100%);
	background: -ms-linear-gradient(left, #faa13b 0%, #f58b33 100%);
	background: linear-gradient(to right, #faa13b 0%, #f58b33 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa13b', endColorstr='#f58b33',GradientType=0 );

	
	}	



#block-views-career-finder-block-1{ 
	background: -moz-linear-gradient(top, #faa13b 0%, #f58b33 100%); 
	background: -webkit-linear-gradient(left, #faa13b 0%, #f58b33 100%);
	background: -o-linear-gradient(left, #faa13b 0%, #f58b33 100%);
	background: -ms-linear-gradient(left, #faa13b 0%, #f58b33 100%);
	background: linear-gradient(to right, #faa13b 0%, #f58b33 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa13b', endColorstr='#f58b33',GradientType=0 );


    float: left;
    margin: 0;
    /*min-height: 249px;*/
    padding: 0 12px 15px;
    width: 100%;
    border-radius: 0 0 30px 0;
    
    -webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	border-bottom-right-radius: 30px;
    
	}

#views-exposed-form-career-finder-page-3:before,
#views-exposed-form-career-finder-page-2:before{ 	
    background-color: #f15b2b;
    color: #fff;
    content: "Nursing Home Career Finder";
    display: block;
    font-size: 15px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
	}
#views-exposed-form-career-finder-page-3:before{
	background-color: #ca4348;
	}	
	
	
#block-views-career-finder-block-3 .views-row,
#block-views-career-finder-block-4 .views-row {
    background-color: #f5f5f5;
    border: 1px solid #dbe1e1;
    float: left;
    margin-bottom: 15px;
    padding: 12px;
    width: 100%;
	}	
#block-views-career-finder-block-1 .block-title{ 	
padding-left: 10px;
font-size: 20px; 
color:#010101;
font-weight: bold;
margin-bottom: 3px;
}

.front #block-views-career-finder-block-1 .block-title{ 	
padding-left: 0px;
}

/*
#block-views-career-finder-block > h2{ 
	width:100%; 
	color:#fff; 
	text-align: center; 
	font-size: 13px; 
	padding: 5px 0; 
	background-color: #F15B2B;
	}
*/



.front #main-content{ position: relative;}

.front #main-content-header{ 
	    left: 35px;
    position: absolute;
    top: 3px;
}

.not-front #block-views-exp-career-finder-page-3 .block-inner,
.not-front #block-views-exp-career-finder-page-2 .block-inner{margin: 0;}

.front #block-views-exp-career-finder-page-2 .block-inner{   margin: 15px 20px 0;
    padding-bottom: 15px;}


#block-views-exp-career-finder-page-3 .views-exposed-form,
#block-views-exp-career-finder-page-2 .views-exposed-form,
#block-views-career-finder-block .view-career-finder{ background-color: #D2D3D4;}

/*#block-views-career-finder-block-1 .view-career-finder{ padding-left: 10px;}*/

#block-views-career-finder-block-1 .view-career-finder{ padding-left: 0px;}

/*#views-exposed-form-career-finder-page-3 .views-exposed-form:before,*/
#views-exposed-form-career-finder-page-2 .views-exposed-form:before,
#block-views-career-finder-block .view-header p,
#edit-tid-1-wrapper label{
	color: #000000;
    font-size: 13px;
    margin-bottom: 0;
    padding: 10px 0 0;
    text-align: center;
    content: "Find a nursing home career in your area...";
    width:100%;
    display: block;
    font-weight: 100;
    }
    
#edit-tid-1-wrapper label{
	margin: -5px 0 5px 0;
}    

#views-exposed-form-career-finder-page-3 .views-exposed-form:before{
	 content: "Search for jobs with the right salary...";
}

#block-views-career-finder-block-1 .views-field-title{font-size: 20px; color:#010101;}
#block-views-career-finder-block-1 .views-field-title *{ width:100%;}

#block-views-career-finder-block-1 .views-field-title a:hover{ color: #fff}

#block-views-career-finder-block-1 .views-field-title a{
	color:#010101; 
	display: block; 
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	}

#block-views-career-finder-block-1 .views-field-body p{ font-size: 13px; color:#010101; margin-bottom: 0;}

#block-views-career-finder-block-1 .views-row-first{ 
	border-bottom: 1px dashed #fff;
    margin-bottom: 10px;
    padding-bottom: 0;
    width: 100%;
    }

#block-views-career-finder-block-1{  margin: -5px 0 0;} 

#block-views-career-finder-block-1 .views-row{
	float: left;
} 

.views-exposed-form .views-exposed-widget {
    float: left;
    padding: 0.5em 60px 0px;
    width: 100%;
}


#edit-tid-1-wrapper{ padding-left: 0; padding-right: 0; }

#edit-tid-1-wrapper label{ width:100%; text-align: center; }

#edit-tid-1-wrapper .views-widget{
	padding-left: 20px;
    padding-right: 20px; 
}

.views-exposed-widget.views-submit-button{ display: none;}

#edit-tid, #edit-tid-1, #edit-tid--2{ width:100%; text-align: center; padding: 3px 0;}

#edit-tid-1{ margin-bottom: 15px;}

/*//*--------------------------------------------/
//************|     Vacancies     |************ //
/*---------------------------------------------/*/

#block-views-banner-block .block-inner{ margin: 0;}

.front .view-banner .views-row .field-content{ padding: 0;}

.view-banner .views-row .field-content {
    padding: 0;
}


#block-views-career-finder-block-2{width:100%;}

.region-sidebar-first #block-views-career-finder-block-2 .block-inner{
	margin: 0;
}

.view-id-career_finder .views-field-title,
#block-views-career-finder-block-2 .views-field-title{ font-size: 20px; color:#010101; margin-bottom: 2px; line-height: 1.2em;}


.view-id-career_finder .views-field-title a,
#block-views-career-finder-block-2 .views-field-title a{color:#ff432f; line-height: 1.1em;}

.field-name-field-salary,
.view-id-career_finder .views-field-field-salary{width:50%; float:left; color:#ff432f}
.view-id-career_finder .views-field-field-salary *{float: right;}

.field-name-field-county,
.view-id-career_finder .views-field-field-county{width:50%; color:#ff432f; text-align: right;}

.field-name-field-hours *,
.field-name-field-county *{color:#ff432f; text-align: right; font-weight: 100 }

.field-name-field-documents{
	float: left;
	width:100%;
    margin-bottom: 15px;
}

.field-name-field-documents a{
	background: none repeat scroll 0 0 #ff432f;
    border: medium none;
    border-radius: 10px;
    color: #fff;
    height: auto;
    padding: 4px 15px;
    position: relative;
    text-transform: uppercase;
    z-index: 999;

}

.views-more-link{
	float:left;
	display:block;
	width:100%;
	margin-top:10px;
	color:#ff432f;
}

.field-name-field-county,
.field-name-field-county *,
.view-id-career_finder .views-field-field-county,
.view-id-career_finder .views-field-field-county *{ float: left}

.view-id-career_finder .views-field-field-county .field-content:before{content: "  "}

.field-name-field-salary .field-item:before,
.view-id-career_finder .views-field-field-salary .field-content:before{content: "Salary: €"}

.field-name-field-salary{content: "Salary: €"}

.view-id-career_finder .views-field-field-county span,
.view-id-career_finder .views-field-field-salary span{margin-right: 5px}

.view-id-career_finder .views-field-body{
    float: left;
    margin-top: 0;
    padding-left: 0;
    margin-bottom: 10px;
    width: 100%;
 }
.view-id-career_finder .views-field-body p{ margin-bottom: 0;}

.region-sidebar-first .view-id-career_finder .views-field-body{ width:100%; padding-left: 0; float: left;  margin-top: 10px;}

.page-user .view-id-career_finder .views-field-body p a{ margin-left: 0%; margin-top: 20px;}

.view-id-career_finder .views-field-body p a{ margin-left: 0; margin-top: 20px;}

.field-name-field-email a,
.field-name-field-website a{color: #ff432f}

.view-career-finder .views-field-field-company-logo{ width:30%; float:left; border: 1px solid #dbe1e1; background-color: #fff;  margin-top: 10px; padding: 5px;}


.view-career-finder .views-field-view-node{ width:100%; float: left;}

.view-career-finder .views-field-view-node a,
#block-views-career-finder-block-2 .views-field-view-node a{ width:100%; display: block; margin-top: 10px; color:#ff432f}

.page-vacancies .view-id-career_finder .views-row,
.page-vacancies-salary .view-id-career_finder .views-row,
#block-views-career-finder-block-2 .views-row{ 
	padding: 12px ; 
	background-color: #f5f5f5; 
	border: 1px solid #dbe1e1; 
	width: 100%;
	margin-bottom: 15px;
	float: left;
	}

.not-front article .field-name-field-image{ display: none;}

/*//*--------------------------------------------/
//************|     Sub Pages     |************ //
/*---------------------------------------------/*/

.region-sidebar-first {
    margin-left: -100%;
       }

    
ul.pager li.pager-current {
    color: #ff432f;
    font-family: 'Cabin',sans-serif !important;
    text-transform: uppercase;
}


ul.pager li.pager-previous a,
ul.pager li.pager-next a{ color: #fff;
	    background: none repeat scroll 0 0 #ff432f;
    border-radius: 10px;
    padding: 4px 15px;
    text-transform: uppercase;
} 

/*//*--------------------------------------------/
//***********|     Members Area    |*********** //
/*---------------------------------------------/*/

ul.primary.tabs{ border-bottom: none; padding: 0}

 ul.primary.tabs li a{ color: #fff;
	    background: none repeat scroll 0 0 #ff432f;
    border-radius: 10px;
    padding: 4px 15px;
    text-transform: uppercase;
    height: auto;
    border: none;
    position: relative;
    z-index: 500;
} 


#user-register-form #edit-submit{
    margin: 10px 25% 0;	
}

#edit-submit{ 
	color: #fff;
	background: none repeat scroll 0 0 #ff432f;
    border-radius: 10px;
    padding: 7px 15px 4px 15px;
    text-transform: uppercase;
    height: auto;
    border: none;
    width:50%;
    margin: 10px auto 0
    } 

#edit-field-documents .form-managed-file #edit-field-documents-und-0-upload-button{ 
	color: #fff;
	background: none repeat scroll 0 0 #ff432f;
    border-radius: 10px;
    padding: 7px 15px 4px 15px;
    text-transform: uppercase;
    height: auto;
    border: none;
    width:auto;
    margin: 10px auto 0
    } 


    
 #edit-preview{ 
	color: #ff432f;
	background: none repeat scroll 0 0 #f5f5f5;
    border-radius: 10px;
    padding: 7px 15px 4px 15px;
    text-transform: uppercase;
    height: auto;
    border: none;
    width:20%;
    margin: 10px 0 0 10px;
    } 
    
    

#user-profile-form #edit-submit{ width:100%; }
#user-profile-form #edit-actions{     
	margin-top: 0;
    padding-left: 35px;
    }

#block-views-career-finder-block-3,
#block-views-career-finder-block-4{ width:100%; float:left;}

#block-views-career-finder-block-3 h2,
#block-views-career-finder-block-4 h2{
   color: #010101;
    font-family: 'Shadows Into Light Two',cursive;
    font-size: 21px;
    letter-spacing: 0.15em}

#block-views-career-finder-block-3{ margin-right: 2%;}

#block-block-5{ 
    float: left;
    margin-top: 0;
    padding-left: 0;
    width: 100%;
}

.Expired-Jobs thead tr{ background-color: #d7d9d8;}



#block-block-5 p a{ color: #fff;
	background: none repeat scroll 0 0 #ff432f;
    border-radius: 10px;
    padding: 5px 15px;
    text-transform: uppercase;
    height: auto;
    border: none;
    margin-right: 10px
} 

#views-form-career-finder-block-4 #edit-select,
#views-form-career-finder-block-4 table,
#block-views-career-finder-block-4, #block-views-career-finder-block-5, 
#block-views-career-finder-block-4 h2, #block-views-career-finder-block-5 h2{ float: left; width:100%;}

#block-views-career-finder-block-5 .view-empty a{ color:#ff432f}

#views-form-career-finder-block-4 #edit-select legend,
.page-user-edit .field-group-tabs .vertical-tab-button.last{ display: none;}

#views-form-career-finder-block-4 #edit-select{ border: none;}

#views-form-career-finder-block-5 td a,
#views-form-career-finder-block-4 td a{ margin-top: 0;}

#views-form-career-finder-block-4 #edit-select input{    background: none repeat scroll 0 0 #ff432f;
    border: medium none;
    border-radius: 10px;
    color: #fff;
    float: left;
    height: auto;
    margin-right: 10px;
    padding: 5px 15px;
    text-transform: uppercase;
    width: 50%;}

#block-block-5 p a:hover,
#tasks ul.primary li.active a, 
#tasks ul.primary li.active a:hover, 
#tasks ul.primary li.active a:focus {background-color: #f5f5f5; color: #ff432f; text-decoration: none;} 

.page-user #tasks ul.primary li:first-child a:after{
	content: " Profile";
}

.page-user #tasks ul.primary li:nth-child(2) a:after{
	content: " Profile";
}

.page-user #tasks ul.primary li:nth-child(3){
	display: none
}

.page-user.not-logged-in #tasks ul.primary li:nth-child(3){
	display: block;
}


ul.primary li a:hover,
ul.primary li a:focus {color: #ff432f;} 

.page-user #main-content header{ padding-top: 20px;}

.page-user #content { width:100%;}

.page-user input{
	background: none repeat scroll 0 0 #f5f5f5;
    border-radius: 10px;
    border: none;
    width: 100%;
    padding: 5px 10px;
	}

.page-user #page-title{ text-align: center}

/*.page-user #main-content header,*/
#user-login{ width:70%; margin: 0 auto;}

#user-register-form{ width:50%; margin: 0 auto;}

#user-register-form .vertical-tabs-list{ display: none;}

.page-user #main-content header{ width:70%; margin: 0 auto;}/*user-arrow.png*/

.page-user #tasks li.active{ background: url(images/user-arrow.png) center bottom no-repeat; padding-bottom: 12px;}

.logged-in.page-user #main-content header{ width:100%;}
.logged-in.page-user #page-title{ text-align: left; text-transform: capitalize;}

#block-views-company-details-block .block-inner{ margin-left: 0; padding-bottom: 10px; border-bottom: 1px solid #dbe1e1;}

.views-field-field-company-logo{border-bottom: 1px solid #dbe1e1; padding-bottom: 10px; margin-bottom: 10px; 	padding-left: 10px}

.logged-in.page-user #block-views-company-details-block .user-profile:before{     
	color: #010101;
    content: "Company Details";
    float: left;
    font-size: 20px;
    letter-spacing: 0.15em;
    margin: 13px 0 16px 10px;
}

.views-field-field-address p{ margin-bottom: 0;}
.views-field-field-telephone{ margin-top: 10px;}

.views-field-field-address,
.views-field-field-telephone,
.views-field-field-email, 
.views-field-field-website{
	width:100%;
	background-repeat: no-repeat;
	background-position: 10px 3px;
	padding-left: 33px;
}

.page-user .menu-324 a,
ul.menu li.active a,
ul.menu li a:visited {color: #ff432f
}

.views-field-field-address{background-image: url(images/home.png);}
.views-field-field-telephone{background-image: url(images/phone.png); margin-bottom: 10px;}
.views-field-field-email{background-image: url(images/mail2.png);margin-bottom: 10px;} 
.views-field-field-website{background-image: url(images/globe.png);margin-bottom: 10px;}

.views-field-field-email a,
.views-field-field-website a{ color: #ff432f}


.vertical-tabs ul.vertical-tabs-list{
	border-top: none;
	}

.page-user-edit .vertical-tabs-list li a{
	background-color: #f5f5f5;
    color: #ff432f;
    text-decoration: none;
    border: medium none;
    border-radius: 10px;
        height: auto;
    padding: 4px 15px;
    position: relative;
    text-transform: uppercase;
    width: 100%;
    }

.page-user-edit .vertical-tabs-list li.selected a{
	background: none repeat scroll 0 0 #ff432f;

    color: #fff;
}

.logged-in.sidebar-first.page-user #cke_edit-field-address-und-0-value #cke_1_top{
	display: none;
	}


.logged-in.no-sidebars.page-node-add-jobs .form-item-title label{ display: inline-block;}

#jobs-node-form{ width:70%; margin: 0 auto;}
	
.field-group-htabs-wrapper{}

div.horizontal-tabs{ border: none;}

.horizontal-tabs fieldset.horizontal-tabs-pane{ padding: 0;}

.horizontal-tabs ul.horizontal-tabs-list li{ width:50%;}


.horizontal-tabs ul.horizontal-tabs-list li a{
    border: medium none;
    border-radius: 10px;
    background: none repeat scroll 0 0 #ff432f;
    color: #fff;
    height: auto;
    font-size: 15px;
    margin: 10px auto 0;
    padding: 2px 15px 4px;
    text-transform: uppercase;
    text-align: center;
}

.horizontal-tabs ul.horizontal-tabs-list li a strong{ font-weight: 100; }


.horizontal-tabs ul.horizontal-tabs-list li:hover a,
.horizontal-tabs ul.horizontal-tabs-list li.selected a{
     padding: 2px 15px 4px;
     background-color: #f5f5f5;
    }

.horizontal-tabs ul.horizontal-tabs-list li:hover a,
.horizontal-tabs ul.horizontal-tabs-list li.selected a strong{ color: #ff432f; }

.horizontal-tabs ul.horizontal-tabs-list{
	    background: none repeat scroll 0 0 transparent;
    border:  none;
} 

.horizontal-tabs ul.horizontal-tabs-list li:hover, .horizontal-tabs ul.horizontal-tabs-list li:focus {
    background-color: transparent;
}

.horizontal-tabs ul.horizontal-tabs-list li {
    background: none repeat scroll 0 0 transparent;
    border-right: medium none;
    padding: 0 5px;
    }
    
    html.js input.form-autocomplete { background-position: 100% 6px;}

.horizontal-tabs ul.horizontal-tabs-list li.selected a{ color: #ff432f;  background-color: #f5f5f5;}

.horizontal-tabs ul.horizontal-tabs-list li a{ background: none repeat scroll 0 0 #ff432f; color: #fff; font-weight: 100;}

.page-node-add-jobs #page-title{ width:100%; text-align: center; margin: 20px 0 10px;}

#switch_edit-body-und-0-value,
.page-node-add-jobs #edit-body-und-0-format{ display: none;}

.page-node-add #jobs-node-form .form-item-title label:before{content: "Job "}

#edit-expire{width:100%; padding: 0 0 10px;}

#edit-expire label, #edit-expire input{display: inline-block;}


/*#edit-field-salary-approximation-und{
    background-color: #ff432f;
    border: medium none;
    border-radius: 10px;
    color: #fff;
    height: auto;
    margin: 10px auto 0;
    padding: 7px 15px 4px;
    text-transform: uppercase;
    width: auto;
}*/

.view-id-career_finder .view-empty h2{
	font-weight: 100;
}

#edit-field-salary-approximation-und{
	    padding: 7px 0 5px;
    width: 200px;
}

#edit-field-salary-approximation-und option{}

.field-type-taxonomy-term-reference-form.field-name-field-hours-form{ float: left; width:100%;}

.field-widget-options-buttons .form-type-radio{ float: left; margin-right: 15px;}

#edit-field-salary-und-0-value,
.form-item-field-county-und input,
#edit-expire input,
.form-item-title input,
#edit-field-type-of-career-und{
    background: none repeat scroll 0 0 #f5f5f5;
    border: medium none;
    border-radius: 10px;
    padding: 5px 10px;
    width: 100%;
}

.page-user-edit .vertical-tabs-list li.selected a strong{ color: #fff; font-weight: 100;}

.page-user-edit ul.vertical-tabs-list li {
    display: block;
    width: 100%;
    float: left;
    margin: 0 1px 10px;
    border: none;
    background: transparent;
}

#edit-field-address-und-0-format{ display: none;}

#user-profile-form #edit-actions {
    padding-left: 0;
}

div.vertical-tabs { border:none}

div.vertical-tabs .form-type-password { margin-top: 0;}

#edit-group_company_details a,
.field-name-body a{ color:#ff432f}
div.vertical-tabs,
.vertical-tabs ul.vertical-tabs-list{ margin-left: 0;}
.vertical-tabs ul.vertical-tabs-list { width:100%;}

.page-user-edit ul.vertical-tabs-list li{width:49%; text-align: center; padding-right: 5px;}

.page-user-edit ul.vertical-tabs-list li .form-required{ color:#fff;}

.page-user-edit .vertical-tabs-panes { float: left; width:100%;}

.page-user-edit .vertical-tabs-panes fieldset{ padding: 0;}

.form-item label {
    font-size: 15px;
    font-weight: 700;
    margin-top: 10px;
}

.view-user-details.view-id-user_details{ margin-top: 8px;}

#block-block-6 p a{
    background-color: #f5f5f5;
    color: #ff432f;
    border: 		  medium none;
    border-radius: 10px;

    display: block;
    height: auto;
    margin-top: 18px;
    padding: 4px 15px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    }

#content {
    float: left;
    width: 100%;
}

.field-type-taxonomy-term-reference {
margin-bottom: 5px !important;
}



.node-jobs.article{ width:100%;}
    
#block-block-6 a:hover{
    background-color: #ff432f;
       color: #fff;
      }    

#breadcrumb,
#edit-picture{ display: none;}
/*----------------------------------------------
================================================
||||||||||||||||||||||||||||||||||||||||||||||||
 Media Querys this will get us up and running
||||||||||||||||||||||||||||||||||||||||||||||||
================================================
-----------------------------------------------*/


.not-front .view-banner{ margin-bottom: 15px;}

@media  (max-width: 999px){

/*	.front .field-name-body,
	.field-name-field-image {
	 width:100%;
	 }*/

/* --- New Home Page ---*/

.front #content-column{ width:60%}

.front .region-sidebar-second{ width: 40%; margin-left: 0;}

.front.sidebar-second .content-inner { margin-right: 0}


#block-views-home-page-block .views-row{
	width:100%;
	margin: 0;
	min-height: 10px; 
	margin-bottom: 15px;
}

/*
.page-user #main-content header, #user-login {width: 70%;}

#block-views-career-finder-block-1,
.front #block-views-career-finder-block,
.front .field-name-body{
	 width:40%;
	 }

#block-views-home-page-block,	
.field-name-field-image {
	 width:60%;
	 }
#block-views-home-page-block .views-row{
	width:100%;
	margin: 0;
	min-height: 10px; 
	margin-bottom: 15px;
}

*/



.not-front #columns{ padding: 0 13px;}

#columns .region-sidebar-first { width: 30%;}
 .sidebar-first #columns .content-inner { margin-left: 30%;}
 
 #block-views-career-finder-block-2 .views-field-field-county,
 #block-views-career-finder-block-2 .views-field-field-salary{ width:100%;}
 
 #block-views-exp-career-finder-page-2,
 #block-views-career-finder-block {padding: 9px 0 3px;}
 #edit-tid-1-wrapper .views-widget,
 .views-exposed-form .views-exposed-widget {
    padding: 0.5em 10px 10px;
    }
 #columns .region-sidebar-first {
margin-left: 0;
}   
#edit-tid-1-wrapper {
    padding-bottom: 0;
    }
    
   .region-sidebar-second {
   border-radius: 0;
   } 
}

@media  (max-width: 800px){


.view-home-page {
    border-radius: 0;
    }

.front #content-column{ width:100%}

#block-views-career-finder-block {
    padding: 9px 10px 3px;
}

#block-views-exp-career-finder-page-2{
	    padding: 9px 0px 3px;
}

#block-views-career-finder-block-3, #block-views-career-finder-block-4 {
    float: left;
    margin-right: 0;
    width: 100%;
}

.page-user #block-system-main {
    margin-bottom: 0;
}

#block-block-5 {
    float: left;
    margin-top: 0;
    padding-left: 0;
    width: 100%;
}


.front .field-name-body,
.field-name-field-image {
	 width:100%;
	 }

.views-field-field-company-logo{ padding: 0; margin: 0 0 15px; text-align: center;}

#block-views-home-page-block, #block-views-home-page-block-2, .field-name-field-image {
    width: 100%;
}

#page-wrapper {
    margin-bottom: 0;
}

#block-views-exp-career-finder-page-2{ margin-top: 0;}

#block-views-home-page-block .view-home-page { padding-bottom: 0;}

#block-views-home-page-block-2{ margin-top: 0; padding-top:0;}

#block-views-career-finder-block-1{
	border-radius: 0 ;
    width: 100%;
}

.front #block-block-3{border-radius: 0;}

.front .region-sidebar-second { margin-top: 0;}

.front #block-views-exp-career-finder-page-2,
.front #block-views-career-finder-block{
	width:100%;
}
.sidebar-first #columns .content-inner {
    margin-left: 0;
}

#main-content {
    margin: 0;
}

#columns .region-sidebar-first {
    width: 100%;
}
 #block-views-career-finder-block-2 .views-field-field-county,
 #block-views-career-finder-block-2 .views-field-field-salary{ width:50%;}
 
 .page-user #main-content header, #user-login {
    width: 80%;
    }
    
    ul.primary.tabs li a {font-size: 13px;}

}

@media  (max-width: 768px){
.responsive-menus.responsified.responsive-toggled span.toggler { border-bottom: none;}

.responsive-menus.responsified span.toggler { box-shadow: none; background: transparent; color: #101010} 



.responsive-menus.responsified .responsive-menus-simple {
	background: #d7d9d8;
	box-shadow: none;
}

#primary-menu-bar nav li { width:100%;}

.responsive-menus.responsified .responsive-menus-simple li a {text-align: center;  color: #101010}
}

@media  (max-width: 600px){

/*body{ background-color: blue; }*/
#page-title {
    float: left;
    line-height: 1.2em;
    margin: 0 0 20px !important;
    text-align: center;
}
.page-testimonials h1#page-title {
margin-top: 25px !important;
}
.field-name-field-salary, .view-id-career_finder .views-field-field-salary,
.field-name-field-county, .view-id-career_finder .views-field-field-county {
width: 100%;
}

.view-id-career_finder .views-field-field-salary * { float: left}

.view-career-finder .views-field-field-company-logo{width: 50%;}

.view-id-career_finder .views-field-body p a {
    margin-left: 0;
    }

.region-sidebar-first {
    margin-top: -8px !important;
    padding-top: 0;
}

}

@media  (max-width: 400px){

/*body{ background-color: green; }*/

#block-block-3 h3, #tc-footer{width:100%; text-align: center;}

#tc-footer{ padding: 0 15px;}

#tasks ul.primary li { width:100%;}
ul.primary.tabs li a {
    margin: 5px 0;
    width: 100%;
}
.field-name-field-salary, .view-id-career_finder .views-field-field-salary {
    color: #ff432f;
    float: left;
    width: 100%;
}

#edit-submit { width:100%; }

#block-block-3 h3, .view-footer h3{ margin-left: 0px; }
#block-block-3 p, .view-footer p {margin-right: 0px; }

.view-id-career_finder .views-field-field-salary * {
    float: left;
}
field-field-county, #block-views-career-finder-block-2 .views-field-field-salary {
    display: block;
    width: 100%;
}
.field-name-field-salary .field-item:before, .view-id-career_finder .views-field-field-salary .field-content:before {
    content: "Salary: ";
}

.field-name-field-county, .view-id-career_finder .views-field-field-county { width:100%;}

}

.view-admin-view-of-pending-members{ padding: 20px 20px 0 20px;}

.view-admin-view-of-pending-members thead tr {color: #fff; background: none repeat scroll 0 0 #ff432f;}
.view-admin-view-of-pending-members tbody tr.odd{ background-color: #dbe1e1;} 
.view-admin-view-of-pending-members tbody a{ color: black; text-decoration: none;}
.view-admin-view-of-pending-members tbody a:hover{ text-decoration: underline;}
.view-admin-view-of-pending-members tbody tr.even{background-color: #f5f5f5;}


.page-node-46 #main-content-header #tasks,
.page-node-45 #main-content-header #tasks{display: none;}


#block-views-recently-posted-jobs-block a{ color: #000; text-decoration: underline;}
#block-views-recently-posted-jobs-block a:hover{ text-decoration: none;}

.view-recently-posted-jobs thead tr {
    background: none repeat scroll 0 0 #ff432f;
    color: #fff;
}
.view-recently-posted-jobs tbody tr.odd {
    background-color: #dbe1e1;
}
.view-recently-posted-jobs tbody tr.even{background-color: #f5f5f5;}

.view-admin-view-of-pending-members #edit-status-wrapper{ padding: 0;}

.page-pending-members #main-content-header{ margin-top: 20px; padding: 0 20px;}

.view-admin-view-of-pending-members #edit-status-wrapper *{ float:left;}

.view-admin-view-of-pending-members #edit-status-wrapper label{ margin-right: 15px;}

#user-pass,
#block-block-7{
   margin: 0 auto;
   width: 50%;
    }
    
#block-block-7 a {
    background: none repeat scroll 0 0 #ff432f;
    border: medium none;
    border-radius: 10px;
    color: #fff;
    font-size: 12px;
    height: auto;
    margin: 0 auto;
    padding: 7px 15px 4px;
    text-transform: uppercase;
    width: 50%;
}    



.JobManagementForm { }


.JobManagementForm #edit-title-wrapper, 
.JobManagementForm #edit-field-county-tid-wrapper,
.JobManagementForm #edit-uid-wrapper,
.JobManagementForm #edit-mail-wrapper  {   display: block; width: 30%; padding: 0; margin-left: 30px;}
.JobManagementForm #edit-field-company-name-value-wrapper {   display: block; width: 30%; padding: 0; }


.JobManagementForm .form-item-title input,
.JobManagementForm .form-item-field-company-name-value input,
.JobManagementForm .form-item-uid input,
.JobManagementForm .form-item-mail input { background: none repeat scroll 0 0 #f5f5f5; border: medium none; border-radius: 10px; padding: 5px 10px; width: 100%; }

.JobManagementForm .views-exposed-widget.views-submit-button { display: inline-block;
  padding: 0;
  width: inherit;
  margin: 0px 10px 10px 0;
  clear: left; }
.JobManagementForm .views-exposed-widget.views-reset-button { padding: 0;
  display: inline-block;
  width: inherit;
  margin: 0 10px 10px; }

.JobManagementForm .views-exposed-widget.views-submit-button input,
.JobManagementForm .views-exposed-widget.views-reset-button input { background: none repeat scroll 0 0 #ed541d; border-radius: 10px; padding: 12px 10px 9px; text-transform: uppercase;  border: 0; font-size: 14px;}
.JobManagementForm .views-exposed-widget.views-submit-button input { background: none repeat scroll 0 0 #be7; } 


.JobManagementForm .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.6em;
}
